@font-face {
    font-family: 'Aviny';
    src: url('/assets/fonts/Aviny.ttf');
    font-display: auto;
    font-weight: normal;
}

@font-face {
    font-family: 'Samim';
    src: url('/assets/fonts/Samim.ttf');
    font-display: auto;
    font-weight: normal;
}

@font-face {
    font-family: 'Samim';
    src: url('/assets/fonts/Samim-Bold.ttf');
    font-display: auto;
    font-weight: bold;
}

@font-face {
    font-family: 'Samim';
    src: url('/assets/fonts/Samim-Medium.ttf');
    font-display: auto;
    font-weight: 500;
}

@font-face {
    font-family: 'IRANSans';
    src: url('/assets/fonts/IRANSans.ttf');
    font-display: auto;
    font-weight: normal;
}

@font-face {
    font-family: 'IRANSans';
    src: url('/assets/fonts/IRANSans-Bold.ttf');
    font-display: auto;
    font-weight: bold;
}

@font-face {
    font-family: 'IRANSans';
    src: url('/assets/fonts/IRANSans-Medium.ttf');
    font-display: auto;
    font-weight: 500;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.feature-box:hover {
    transform: translate(0px, -20px);
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(40px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    direction: rtl;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: IRANSans;
    background: #FFFEFC !important;
}

section {
    padding: 60px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: #4f4f4f;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}


p {
    font-weight: normal;
    font-size: 14px;
    text-align: justify;
    color: rgb(47, 47, 47);
}

a {
    text-decoration: none;
    font-size: 16px;
    transition: .3s;
}

.navbar-expand-lg .navbar-nav {
    justify-content: center;
}


.navbar {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    background-color: transparent;
    border: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.header-change {
    background-color: #1c2535;
    -webkit-box-shadow: 0 0 3px rgb(60 72 88 / 15%);
    box-shadow: 0 0 3px rgb(60 72 88 / 15%);
}

.navbar-brand {
    font-size: 25px;
    color: #fff !important;
    font-weight: bold;
}

.download {
    background-color: #22a6b3;
    border-radius: 20px;
    padding: 7px 12px !important;
    color: white !important;
    font-size: 16px;
    transition: .3s;
}

.download:hover {
    opacity: .8;
}

.dropdown-toggle::after {
    content: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    background-color: white;
    transition: 2s !important;
    border-radius: 10px;
    border: 0;
}

.dropdown-item:focus, .dropdown-item {
    background-color: white;
    color: #22a6b3;
    transition: .3s;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #22a6b3;
    color: white;
}

.nav-link {
    color: #ccc;
    font-size: 15px;
}

.fa-star {
    color: gold;
}

.nav-link:hover {
    color: white;
}

.search-box {
    float: left;
    width: fit-content;
    height: fit-content;
    position: relative;
    margin-top: 2px;
}

.input-search {
    height: 40px;
    width: 40px;
    border-style: none;
    padding: 10px 30px 10px 10px;
    font-size: 18px;
    letter-spacing: 2px;
    outline: none;
    border-radius: 25px;
    transition: all .5s ease-in-out;
    background-color: #22a6b3;
    color: #fff;
}

.input-search::placeholder {
    color: rgba(255, 255, 255, .5);
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 100;
}

.btn-search {
    width: 40px;
    height: 40px;
    border-style: none;
    font-size: 18px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    right: 0;
    color: #ffffff;
    background-color: transparent;
    pointer-events: painted;
}

.btn-search:focus ~ .input-search {
    width: 200px;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}

.input-search:focus {
    width: 200px;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}

.user-navbar {
    width: fit-content;
    float: left;
    margin: 0;
    list-style: none;
    padding: 0;
}

.changing-float {
    left: 0;
}

.user-navbar i {
    font-size: 25px;
}

.user-navbar .nav-link {
    color: white;
    font-size: 20px;
    padding-bottom: 10px;
}

.user-navbar a:hover {
    color: white;
}

.dropdown-item {
    font-size: 13px;
}

.dropdown-item i {
    margin-left: 10px;
    padding-top: 14px;
    font-size: 17px;
}

/*end navbar*/

.banner {
    /*background: url("../assets/images/background-banner.jpg");*/
    background: url("/assets/images/background-banner.jpg");
    height: 100vh;
    background-size: cover;
}

.banner img {
    position: absolute;
    top: 25%;
    left: 15%;
    z-index: 9;
    width: 350px;
    height: auto;
}

.banner-title-box {
    position: absolute;
    top: 30%;
    right: 10%;
    width: 400px;
    z-index: 2;
}

.banner-title-box h1 {
    color: white;
    font-family: Samim;
    font-size: 45px;
    margin-bottom: 30px;
}

.banner-title-box a {
    border: 2px solid white;
    color: white;
    padding: 10px 15px;
    transition: .3s;
    margin-bottom: 20px;
    z-index: 12;
    margin-left: 20px;
}

.banner-title-box a:hover {
    opacity: .5;
}

.banner-title-box p {
    color: white;
    line-height: 2;
    margin-bottom: 40px;
    text-align: justify;
}

.banner-title-box .blue-link {
    background-color: #22a6b3;

    color: white;
}

.bg-overlay {
    background-color: rgba(60, 72, 88, .7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.custom-shape-divider-bottom-1638799460 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1638799460 svg {
    position: relative;
    display: block;
    width: calc(165% + 1.3px);
    height: 500px;
    transform: rotateY(180deg);
    z-index: 1;
}

.custom-shape-divider-bottom-1638799460 .shape-fill {
    fill: #FFFFFF;
}

/*banner*/

.features {
    animation: fadein 2s;
    /*background: url("../assets/images/feature-banner.jpg");*/
    background: url("/assets/images/feature-banner.jpg");
}

.features h2, footer h2 {
    color: white;
}

.feature-box {
    transition: .3s;
    background-color: white;
}

.feature-box i {
    color: #22a6b3;
}

.feature-box h4 {
    color: #22a6b3;
}

.feature-box p {
    text-align: center;
}

#one {
    animation: fadein 2.5s;
}

#two {
    animation: fadein 3s;
}

#three {
    animation: fadein 3.5s;
}

#four {
    animation: fadein 4s;
}

/*feature*/
.about-us, .best-painting, .best-students, .start, .quran-story {
    animation: fadein 2s;
}

.about-img {
    /*background: url("../assets/images/about.jpg") center right;*/
    background: url("/assets/images/about.jpg")  center right;
    background-size: cover;
    position: relative;
    height: 50vh;
    width: 100% !important;
    display: table;
    border-radius: 8px;
    animation: fadeInRight 1.5s;
}

.about-text {
    animation: fadeInLeft 2.5s;
}

.about-text h3 {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 30px;
}

.about-text h3 label {
    color: red;
}

/*about*/
.best-painting h2, .best-students h2, .quran-story h2 {
    color: #4f4f4f;
}

.paint img, .student img, .stories img {
    width: 100%;
    height: 20vh;
}

.paint h4, .student h4, .stories h4 {
    color: #22a6b3;
    padding: 8px 0;
}

.paint h5, .student h5 {
    color: #4f4f4f;
    padding: 8px 0;
}

.hr-title {
    border-bottom: 2px solid #22a6b3;
    width: 120px;
}

.box {
    padding: 10px;
    margin: 2%;
    background: white;
    width: 30%;
    border: 1px solid #d6d6d6;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    transition: .2s all;
}

.box-wrap:hover .box:hover {
    transform: scale(1);
    filter: blur(0px);
    opacity: 1;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.125);
}

/*best students and best painting*/
.start-section {
    background-color: #f7f7f7;
    animation: fadein 2s;
}

.start-section .title svg {
    fill: #22a6b3;
    width: 80px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    display: block;
}

.start-section h2 {
    color: rgb(47, 47, 47);
}

.start-section .title h3 {
    display: inline-block;
    color: rgb(47, 47, 47);
    font-size: 15px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.start-section .title {
    background-color: white;
    border-radius: 7px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
    text-align: center;
}

.start-section img {
    width: 100%;
    height: 100%;
}

.start-section i {
    position: absolute;
    font-size: 40px;
    color: #22a6b3;
    top: 35%;
    left: -90px;
}

/*how to start section*/
.stories p {
    padding: 10px 10px 0 10px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.quran-story .more {
    padding: 5px 30px;
    color: #22a6b3;
    font-size: 15px;
    border: 1px solid #22a6b3;
    transition: .3s;
    background-color: white;

}

.quran-story .more:hover {
    background-color: #22a6b3;
    color: white;
}

/*Quran Story*/
footer {
    padding: 30px 60px 0 60px;
    background-color: #1c2535;
    position: relative;
}

footer p, footer p a, footer p, footer p a:hover {
    color: white;
    font-size: 13px;
}

footer .hr {
    border-bottom: 1px solid white;
    margin-bottom: 10px;
}

footer .social img {
    margin: 5px;
    width: 30px;
    height: 30px;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer .footer-contact li {
    padding: 7px 0;
}

footer .footer-contact li:last-child {
    margin-bottom: 20px;
}

footer .footer-contact li:first-child {
    margin-top: 10px;
}

footer .footer-contact li a {
    color: #ccc;
    font-size: 15px;
    font-weight: bold;
}

footer .footer-contact li a:hover {
    color: white;
}

footer .footer-contact li a img {
    width: 200px;
    height: auto;
}

footer .footer-contact li i {
    margin-left: 10px;
    font-size: 18px;
    color: white;
}

footer svg {
    width: 20px;
    height: 20px;
    fill: white;
}

.footer-download a {
    color: white;
    background-color: transparent;
    border: 2px solid white;
    font-size: 13px;
    padding: 7px 12px;
    display: block;
    width: 200px;
    margin: 0 auto 10px auto;
    transition: .3s;
}

.footer-download h3 {
    color: white;
    font-size: 15px;
    margin-bottom: 20px;
}

.footer-download a i {
    margin-left: 5px;
    font-size: 15px;
}

.footer-download a:hover {
    background-color: white;
    color: #1c2535;
}

.quick-access li {
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
}

.quick-access li a {
    font-size: 13px;
    color: white;
}

.quick-access li a:hover {
    opacity: 0.7;
}

.custom-shape-divider-bottom-1638798356 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1638798356 svg {
    position: relative;
    display: block;
    width: calc(144% + 1.3px);
    height: 140px;
}

.custom-shape-divider-bottom-1638798356 .shape-fill {
    fill: #1c2535;
}




